Current Driver failing

 

To comment on questions or provide answers, please login first.
Register | Login

 

Questions and AnswersCategory: Moitessier HATCurrent Driver failing
StoneCrab asked 4 weeks ago

Anyone have a solution to the driver failing to load?  Ever since the latest update of OpenPlotter, the Moitessier Hat fails to go to the latest driver module.  Firmware loads fine but then the driver fails to load producing an error.  Sudo apt-get upgrade now tries to finish the Motiessier installation everytime it is run, but progress is not being made.  
RPi4 4GB OpenPlotter OpenCPN 5.2.4  moitessier (2.1.1) reflected in the install Moitessier HAT 2.3.0 in title bar
insmod: ERROR: could not insert module ./moitessier_5.4.72-v7l+.ko: Invalid module format
Could not load “./moitessier_5.4.72-v7l+.ko”
installed moitessier package post-installation script subprocess returned error exit status 1

1 Answers
Christian Staff answered 4 weeks ago

Hi StoneCrab,

there was a problem with the driver but we fixed it.
Please re-download and install again.

Thank you,
Christian

 

To comment on questions or provide answers, please login first.
Register | Login